// =====================================================================
//  $Id: TPrintAuthorInformationCommand.cc,v 1.3 2003/10/06 17:02:37 goiwai Exp $
//  $Name: CLDAQ-1-11-00 $
//  $Log: TPrintAuthorInformationCommand.cc,v $
//  Revision 1.3  2003/10/06 17:02:37  goiwai
//  *** empty log message ***
//
//  Revision 1.2  2003/07/30 16:17:31  goiwai
//  ファイルにコミットログをつけることにしました.
//
// =====================================================================
#include "TPrintAuthorInformationCommand.hh"
#include "TRunManager.hh"

static const Tstring _name = "/option/author";
static const Tstring _desc = "print author information of this software.";

TPrintAuthorInformationCommand::TPrintAuthorInformationCommand( TRunManager* manager )
  : TCommand( manager, _name, _desc )
{;}

TPrintAuthorInformationCommand::~TPrintAuthorInformationCommand()
{;}

Tvoid TPrintAuthorInformationCommand::Execute( const TstringList& arguments )
{
  theRunManager -> PrintAuthorInformation();
  return;
}
